/* CSS Document */
/* rotator in-page placement */
div#rotator {
	position:relative;
	height:195px;
	margin-left: 15px;
}
/* rotator css */
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */
div#rotator ul li img {
	/*border:1px solid #ccc;
	background: #FFF;*/
	padding: 10px 10px 10px 20px;
	left: 10px;
}
div#rotator ul li.show {
	z-index:500
} 

